origin:
- 0
- 0.5
- 0
origin-x: middle
origin-y: bottom
origin-z: near
transform:
- - -1
  - 8.742278e-8
  - 0
  - 0
- - -8.742278e-8
  - -1
  - 0
  - 0
- - 0
  - 0
  - 1
  - 0
- - 0
  - 0
  - 0
  - 1
transform-stack:
- turn-z:0.5
